<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.platform.security</groupId>
    <artifactId>keystore</artifactId>
    <version>1.10.1</version>
  </parent>
  <groupId>ru.entaxy.platform.security.keystore</groupId>
  <artifactId>keystore-runtime</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: SECURITY :: KEYSTORE :: RUNTIME</name>
  <description>ENTAXY :: SECURITY :: KEYSTORE :: RUNTIME</description>
  
  <properties>
	  <bundle.osgi.private.pkg>
		ru.entaxy.security.keystore.runtime.impl,  
		ru.entaxy.security.keystore.runtime.internal	  
	  </bundle.osgi.private.pkg>
	  <bundle.osgi.export.pkg>
		ru.entaxy.security.keystore.runtime  
	  </bundle.osgi.export.pkg>
  </properties>
  
  <dependencies>
	  <dependency>
	  	<groupId>ru.entaxy.esb.platform.runtime.base.resources</groupId>
	  	<artifactId>resources-api</artifactId>
	  	<version>${project.version}</version>
	  </dependency>
  	  <dependency>
	  	<groupId>ru.entaxy.esb.platform.runtime.base.resources</groupId>
	  	<artifactId>resources-service</artifactId>
	  	<version>${project.version}</version>
	  </dependency>
	  <dependency>
		  <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
		  <artifactId>object-runtime-core</artifactId>
		  <version>${project.version}</version>
	  </dependency>	 	 
  </dependencies>
  
</project>
